/* BRIGHTER SCREEN STYLES 4 JUNE 2010 */


body {
	color: #444;
	background: #FFFFFF url(../i/u_grad18x970.png) repeat-x center bottom;
	margin: 0px;
	padding: 0 0 20px 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #003366;
}

a#logo {
	color: #4a8797;
	font-size: 36px;
	font-weight: bold;
	text-decoration: none;
}

div#content {
background-color: #fff;
}

div.container {
	background-color: transparent;
	border: 0px solid #eee;
	min-height: 1000px;
}

div#whitecontent {
	background-color: transparent;
	background-image: url(../i/u_whitemid_950.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 950px;
	margin: 0 auto;
	min-height: 600px;
}

/* ------- new form button style 2016 */
.book-now {background-color: orange;
    border: 1px solid #cccccc;
    border-radius: 6px;
    color: #ffffff;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 10px;
    text-transform: uppercase;
width: 317px;
cursor:pointer;}

/*                                 ------------------round content */
div#roundtop {
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 950px;
	background-color: transparent;
	background-image: url(../i/u_whitetop_950.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
div#roundbot {
	background: transparent url(../i/u_whitebot_950.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 950px;
	height: 10px;
}

div#nav div#placeholder-nav {
	background: url(../i/u_navbar950x45.gif) no-repeat;
}

div#hero div#placeholder-hero {
	background-color: #91AA9D;
}

div#hero-sub div.inner {
	background-color: #D1DBBD;
	color: #222;
	font-size: 11px;
}


td.menu-item {
	color: #666;	
}


td.menu-item-hover {
	color: #000;
}

td.menu-item-selected {
	color: #000;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #4A8797;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: transparent;
	border: 0px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	color: #0d8af4;
	border-bottom: 0px solid #eee;
	font-size: 14px;
	margin: 0 0 -6px 0;
	padding: 0 0 6px 0px;
	
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 0px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #0D8AF4;
	text-decoration: underline;	
}

a:hover, a:active {
	color: #0D8AF4;
	text-decoration: none;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */


/* @group Template Settings */

div#header-left img {
	margin: 0;
}

div#header-left {
	height: 122px;
	line-height: 126px;
}

div.whoslogged, div#header-right {
height: 30px;
line-height:30px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 22px 0 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {
	height: 45px;
	line-height: 43px;
	margin-bottom: 10px;
    }

div#placeholder-nav {
	padding-left: 18px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

/* div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}
*/

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}


/* ------                   ------------- footer ---- */
div#footer-left {
	padding-top: 18px;
	height: 72px;
}

div#footer-right {
	padding-top: 18px;
	height: 72px ;
	text-align:right;
}

div#footer-right a, div#footer-right a:link, div#footer-right a:visited, div#footer-right a:active {
color:#444;
text-decoration: underline;
}
div#footer-right a:hover {
text-decoration:none}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

.custom-button {
	border: none;
	background:url(../i/u_button_short.gif) no-repeat top left;
	cursor:pointer;
	}
	
	
.btn {
	border: none;
	background:url(../i/u_btn.gif) no-repeat top left;
	cursor:pointer;
	padding-top: 3px;
	padding-bottom: 6px;
	padding-left: 15px;
	height: 31px;
	width: 131px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	}
	
	
div#placeholder-whosloggedin {
text-align:right;
padding-top: 30px;
}

.news-icon {
float: left;
width: 58px;
margin-top: 8px;
margin-bottom: 35px;
}

.new-icon {
float: left;
width: 58px;
margin-top: 8px;
}

.rss-icon {
	position:relative;
	top: -16px;
	left: 105px;
	margin-left:4px;
}
.whitecon {
height: 30%;
background-color: #fff
}

.content-inner {
background: none repeat scroll 0 0;
margin-bottom:1.5em;
padding: 12px 1.5em 1.5em 0;
}

.hero-pic {
margin: 8px 0 10px 0;
padding: 0px;
}

.blue {
background-color:#330099
}

.three-pic {
	float: left;
	width: 163px;
	margin: 0 10px 26px 0;
	padding: 0px;
	background: url(../i/h_threepic163x222.gif) no-repeat center top;
	height:222px;
}

#end {
	margin-right:0px
}

.three-pic-inner {
 padding: 1em;
 }
 
 .three-pic h3 {
	color:#FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background: transparent;
 }
 
 .three-pic p {
 color:#FFFFFF;
 }
 
 .three-pic a {
 color: #ccffff;
 text-decoration:underline;
 }
 
 .call-to-action {
	font-size:18px;
	height:27px;
	padding: 0 5px 0 17px;
	background: transparent url(../i/u_cta_arrow.gif) no-repeat left center;
    margin: 20px 0 20px 0;
 }
 .margin-right20 {
	margin: 20px 20px 20px 0;
	 padding: 70px 15px 15px 15px;
	background-color:transparent;
	background-attachment: scroll;
	background-image: url(../i/u_mini_sidebar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 95%;
	line-height: 1.2em;
 }
 
 .speech-bubble {
	background:transparent url(../i/u_speechbubble_220x151.gif) no-repeat scroll left center;
	height: 151px;
	width:220px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
 }
 
 .speech-bubble-inner {
 padding: 10px;
 }
 
 .speech-bubble .credit {
 font-style:italic;
 font-size:12px;
 color: #6a6c6f;
 padding-top: 10px;
 }
 
 .speech-bubble .more {
 font-size: 10px;
 font-family:Arial, Helvetica, sans-serif;
 }
 
 .content-inner-full-width {
background: none repeat scroll 0 0;
margin-bottom:1.5em;
padding: 12px 28px 1.5em 28px;
}

.left-content-inner {
background: none repeat scroll 0 0;
margin-bottom:1.5em;
padding: 12px 0 12px 28px;
}

.right-content-inner {
background: none repeat scroll 0 0;
margin-bottom:1.5em;
padding: 12px 18px 12px 0px;
}

iframe {
margin-top:5px;
margin-bottom: 10px;
}

.service-list li {
	margin-bottom: 10px;
	list-style: square;
}

.staff-photo {
width: 108px;
height: 130px;
background-color:#999999;
margin-bottom: 20px;
}

.team-pod {
margin-bottom: 30px;
}

.left-side-main-content-inner {
background: none repeat scroll 0 0;
margin-bottom:1.5em;
padding: 12px 0px 12px 28px;
}

/* accordian styles */
.toggler {
	cursor:pointer;
	padding: 6px 10px 12px 6px;
	margin-top: 5px;
}
.active {
	background-color: #EFEFEF;
}

.toggler2 {
	cursor:pointer;
	padding: 5px 10px;
	margin-top: 5px;
}
.active2 {
	background-color: #EFEFEF;
}

.square-bullets {
list-style-image:none;
list-style-position:outside;
list-style-type:square;
margin-bottom:20px;
    padding-left:18px;
}

.middle-column-inner {
background: none repeat scroll 0 0;
margin: 12px 10px 12px 21px;
padding-left: 8px
}

.right-column-inner {
margin: 14px 0px 0px 12px;
}

.banner-ads {
margin-bottom:10px
}

.testimonial-author {
font-style:bold;
font-size:18px;
}

.testimonial-credit {
padding: 0 0 20px 0;
border-bottom: 1px dotted #ff9b00;
margin-bottom: 25px
}

.testimonial-company {
font-style:normal;
font-size: 12px;
}

.quote {
font-size: 120%;
font-style:italic;
}

.small-pic {
margin: 0 0 30px 0
}

.descriptor {
font-size:24px;
color: #123197;
margin-top: 20px;
font-family: 'MicroSquareBold',Arial,sans-serif;
}

.descriptor ul {
font-size:14px;
color: #444;
font-family: 'MicroSquareRegular',Arial,sans-serif;

}
.descriptor li {
display:inline;
list-style:none
}

.spaces-left {
margin: 5px 0 0 0;
font-size: 11px;
text-transform: uppercase;
}

.hero-pic-left {
margin: 5px 6px 20px 0; 
}

.hero-pic-right {
margin: 5px 0px 20px 0; 
}
.course-title h3 {
text-decoration:underline;
font-size:12px;
color: #0D8AF4;
padding-left:6px;
}

.faq-details h3 {
	background: transparent url(/i/u_faq_icon.png) no-repeat left top;
    margin: 0;
	padding: 5px 5px 13px 58px;
	}
 
 
 .answer {
 padding-left: 58px;
 }
 
  .training-answer {
 padding-left: 6px;
 }
 
 .newsletter-form h3.alert {
 background-color: #ff9900;
 color: #fff;
 margin-bottom: 5px;
 padding: 3px 0 0 5px;
 }
 
/* BRIGHTER SHOP STYLES 30 JULY 2012 */
 
 .more-info a {
    -moz-border-radius: 4px 4px 4px 4px;
background: rgb(0,93,151); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(0,93,151,1) 0%, rgba(0,58,94,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,93,151,1)), color-stop(100%,rgba(0,58,94,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(0,93,151,1) 0%,rgba(0,58,94,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(0,93,151,1) 0%,rgba(0,58,94,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(0,93,151,1) 0%,rgba(0,58,94,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(0,93,151,1) 0%,rgba(0,58,94,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005d97', endColorstr='#003a5e',GradientType=0 ); /* IE6-9 */


    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    height: 30px;
    line-height: 28px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px #666666;
    /*width: 208px;*/
}

.more-info a:hover {
background: rgb(0,58,94); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(0,58,94,1) 0%, rgba(0,93,151,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,58,94,1)), color-stop(100%,rgba(0,93,151,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(0,58,94,1) 0%,rgba(0,93,151,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(0,58,94,1) 0%,rgba(0,93,151,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(0,58,94,1) 0%,rgba(0,93,151,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(0,58,94,1) 0%,rgba(0,93,151,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003a5e', endColorstr='#005d97',GradientType=0 ); /* IE6-9 */



text-shadow: 0 1px 1px #666666;
}

.more-info {
padding: 0;
color:#fff;
margin:8px 0 16px 0;
/*width: 208px;*/

}

.price-tag {
display: block;
margin: 6px 0 6px 0;
font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial;
font-size:14px;
font-weight:bold;}

.price-tag-large {
display: block;
margin: 6px 0 6px 0;
font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial;
font-size:20px;
font-weight:bold;}

.price-tag .small-info {
font-size:12px;
font-weight:normal;
}

.price-tag-large .small-info {
font-size:12px;
font-weight:normal;
}

#formcontent {background-color:#fff;border:1px solid #efefef;margin: 0 auto;
    min-height: 600px;
    width: 950px;}

.booking-form {float:left;margin: 0 20px 0 0;}
.experience {width:120px;}
.activities {width:345px;margin-left:4px;}
.tick-width {width:100px;}
.info-div {padding:10px; margin: 10px 0 10px 0; width:60%;}
.details-pod {margin: 10px 0;}

/* type of substance */
#CAT_Custom_297610, #CAT_Custom_297705, #CAT_Custom_297707, #CAT_Custom_297708, #CAT_Custom_297709, 
#CAT_Custom_297814,#CAT_Custom_297808,#CAT_Custom_297828,#CAT_Custom_297851,#CAT_Custom_297832,
#CAT_Custom_297837,#CAT_Custom_297855,#CAT_Custom_297859,#CAT_Custom_297863,#CAT_Custom_297867 {width: 210px;}

/* class dropdown */
#CAT_Custom_297611, #CAT_Custom_297706,#CAT_Custom_297717, #CAT_Custom_297718, #CAT_Custom_297720,
#CAT_Custom_297809, #CAT_Custom_297815, #CAT_Custom_297852,#CAT_Custom_297829,
#CAT_Custom_297833, #CAT_Custom_297838, #CAT_Custom_297856,#CAT_Custom_297860,
#CAT_Custom_297864,#CAT_Custom_297868{width:110px;}

/* years of experience */
#CAT_Custom_297613, #CAT_Custom_297710, #CAT_Custom_297711, #CAT_Custom_297712, #CAT_Custom_297713,
#CAT_Custom_297811, #CAT_Custom_297827, #CAT_Custom_297854, #CAT_Custom_297831, #CAT_Custom_297835,
#CAT_Custom_297840,#CAT_Custom_297858,#CAT_Custom_297862,#CAT_Custom_297866,#CAT_Custom_297870{width:148px;}